extends layout.pug
block title
  title PiouPiouZ - Liste des utilisateurs
block content
  h1.d3 Utilisateurs
  #users
    if users.length == 0
      p No users
    else
      ul 
        each user in users
          li
            a(href=`/user/${user.id}`) #{ user.displayName }
  include utils/pagination.pug
